
{
    "username": "Username or email",
    "username-placeholder": "Enter your username or email here...",
    "password": "Password",
    "password-placeholder": "Enter your password...",
    "log-in": "Log in",
    "no-account": "You don't have an account?",
    "register": "Register",
    "errors": {
        "invalid-credentials": "Invalid username/email or password.",
        "params": "Please enter both username/email and password."
    },
    "success": "Login successful!"
}